{% extends 'base.html.twig' %}

{% block title %}
	<title>Liste des deux-roues</title>
{% endblock %}

{% block stylesheets %}
	{{ parent() }}
	<link href="/css/cars.css" rel="stylesheet" type="text/css"/>
	<link href="../css/product.css" rel="stylesheet" type="text/css"/>
{% endblock %}

{% block body %}

	<div class="container-fluid d-flex align-items-center justify-content-center text-center entetefondpage">
		<h1 class="text-white display-3">NOS DEUX ROUES</h1>
	</div>

	<div class="container-fluid d-flex flex-row p-0 m-0">
		<div class="dispawn container col-2" style="background-color:#f8f1f2;">
			{% include 'listing/filterBike.html.twig' %}
		</div>
		<div class="container container col-10">
			<div class="spawn">
				<form method="get" action="{{ path('search_results_product') }}" class="input-group col-12 mt-1 pt-5" style="min-height: 100px;">
					<div class="input-group-prepend">
						<span class="input-group-text bg-white">
							<i class="fas fa-search"></i>
						</span>
					</div>
					<input type="text" name="query" placeholder="Rechercher un véhicule, une marque, un modèle..." aria-label="Rechercher un véhicule, une marque, un modèle..." aria-describedby="basic-addon2" class="form-control">
					<div class="input-group-append">
						<button class="btn btnR" type="submit">Rechercher</button>
					</div>
				</form>
			</div>
			<div class="row">
				{% for key, bike in bikes %}
					{% include 'product/product.html.twig' with {bike} %}
				{% endfor %}
			</div>
		</div>
	</div>
</div>{% endblock %}
